用户
 找回密码
 入住 CI 中国社区
搜索
查看: 2896|回复: 7
收起左侧

dilicms有支持CI3.0的升级计划吗?

[复制链接]
发表于 2014-11-27 09:45:14 | 显示全部楼层 |阅读模式
dilicms是一个不错的框架拓展应用,有支持CI3.0的升级计划吗?
发表于 2014-11-28 11:09:15 | 显示全部楼层
这个项目目前发展也很缓慢估计和STBlog一样会慢慢消失,开发中尽量避免使用
发表于 2014-11-30 15:47:10 | 显示全部楼层
没有问题的,支持3.0分分钟的事情,我近期就开个分支搞起来。
敬请关注github。
PS:github求follow。{:soso_e100:}
 楼主| 发表于 2014-12-4 14:00:43 | 显示全部楼层
期待ing。。必须支持
发表于 2015-10-31 17:06:02 | 显示全部楼层
顶起!强烈支持升级3.0
发表于 2015-10-31 17:24:55 | 显示全部楼层
A PHP Error was encountered
发表于 2015-10-31 17:25:10 | 显示全部楼层
A PHP Error was encountered?怎么回事
发表于 2016-10-30 23:20:22 | 显示全部楼层
jeongee 发表于 2014-11-30 15:47
没有问题的,支持3.0分分钟的事情,我近期就开个分支搞起来。
敬请关注github。
PS:github求follow。{:sos ...

这个好 期待 我也尝试了下 发现一些问题就放弃了

本版积分规则